@import url('https://fonts.cdnfonts.com/css/gilam');

body {
    background-color: #171717;
}



.container{
    width: 1460px;
    margin: 0 auto;
    align-self: center;
}

.top {
    display: flex;
    justify-content: space-between;
    margin-top: 47px;
    margin-bottom: 130px;
}

.callback {
    font-family: 'Circe';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
    border: 1px solid #E4B564;
    height: 50px;
    width: 218px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    box-sizing: border-box;
}


.main-subtile {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF;
    margin-bottom: 41px;
    display: block;
    }

    .main-text {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    text-align: start;
    display: block;
    margin-bottom: 41px;
    }

.items {
    display: grid;
    justify-content: center;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
    gap: 25px;
    
    
}

.item-1 {
    background: #634F2C;
    height: 468px;
    padding-top: 220px;
    box-sizing: border-box;
    grid-column: 1 / 3;
}

.item-2 {
    background: #B4A385;
    height: 468px;
    padding-top: 220px;
    box-sizing: border-box;
    grid-column: 3 / 5;
}

.item-3 {
    background: #E4B564;
    height: 468px;
    
    padding-top: 220px;
    box-sizing: border-box;
    grid-column: 5 / 7;
}

.item-4 {
    background: #635A4A;
    height: 468px;
    
    padding-top: 220px;
    box-sizing: border-box;
    grid-column: 1 / 4;

}

.item-5 {
    background: #B08C4D;
    height: 468px;
    grid-column: 4 / 7;
    padding-top: 220px;
    box-sizing: border-box;
}

.page2 {
    display: flex;
}

.subtile-tech {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF;
    margin-top: 161px;
    margin-bottom: 94px;
    display: block;
}

.black {
    background-color: #0E0E0E;
}

.darkgray {
    background: #1F1F1F;
}


.grey {
    background: #242424;
}

.sand {
    background: #E4B564;
}

.lightblack {
    background: #0E0E0E;
}

.grid {
    display: grid;
    height: 890px;
    width: 100%;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: repeat(10, 1fr);
    gap: 25px;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;

}

.itemtech-1 {
    grid-row-start: 1;
	grid-row-end: 5;
    padding-top: 44px;
    padding-left: 51px;
}

.itemtech-2 {
    grid-row-start: 1;
	grid-row-end: 6;
    padding-top: 44px;
    padding-left: 51px;
}

.itemtech-3 {
    grid-row-start: 1;
	grid-row-end: 4;
    padding-top: 44px;
    padding-left: 51px;
}

.itemtech-4 {
    grid-row-start: 5;
	grid-row-end: 11;
    padding-top: 44px;
    padding-left: 51px;
}

.itemtech-5 {
    grid-row-start: 6;
	grid-row-end: 11;
    padding-top: 44px;
    padding-left: 51px;
    margin-bottom: 20px;
}

.itemtech-6 {
    grid-row-start: 4;
	grid-row-end: 8;
    padding-top: 44px;
    padding-left: 51px;
}

.itemtech-7 {
    grid-row-start: 8;
	grid-row-end: 11;
    padding-top: 44px;
    padding-left: 51px;
}

.blacktext {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #000000;
}

.boldtext {
    font-weight: 700;
}

.main3 {
    padding-top: 171px;
    display: flex;
    padding-bottom: 71px;
    justify-content: space-between;
}

.subtile-projects {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF;
}

.main3-element {
    font-family: 'Circe';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
    border: 1px solid #E4B564;
    height: 50px;
    width: 218px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
    box-sizing: border-box;
}

.clients {
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    box-sizing: border-box;
    align-items: center;

}

.client-1 {
    background: #634F2C;
    height: 391px;
    width: 33.3%;
    align-items: center;
    display: flex;
}

.client-2 {
    background: rgba(232, 210, 171, 0.76);
    height: 391px;
    width: 33.3%;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center
}

.client-3 {
    background: #E4B564;
    height: 391px;
    width: 33.3%;
    align-items: center;
    display: flex;
}

.client-4 {
    background: #635A4A;
    height: 391px;
    width: 33.3%;
    align-items: center;
    display: flex;
}

.client-5 {
    background: #B08C4D;
    height: 391px;
    width: 33.3%;
    align-items: center;
    display: flex;
}

.client-6 {
    background: #634F2C;
    height: 391px;
    width: 33.3%;
    align-items: center;
    display: flex;
}

.img-block3 {
    margin: 0 auto;
}

.text-block3 {
    padding-top: 16px;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
}

.text-simlpe {
    font-weight: 300;
}